.lbdefault.ms-container h1, .lbdefault.ms-container h2, .lbdefault.ms-container h3,
.lbdefault.ms-container h4, .lbdefault.ms-container h5, .lbdefault.ms-container h6,
.lbdefault .ms-h1, .lbdefault .ms-h2, .lbdefault .ms-h3, .lbdefault .ms-h4,
.lbdefault .ms-h5, .lbdefault .ms-h6, html .lbdefault, body .lbdefault,
.lbdefault div, .lbdefault span, .lbdefault applet, .lbdefault object, .lbdefault iframe,
.lbdefault h1, .lbdefault h2, .lbdefault h3, .lbdefault h4, .lbdefault h5, .lbdefault h6, .lbdefault p,
.lbdefault blockquote, .lbdefault pre, .lbdefault a, .lbdefault abbr,
.lbdefault .lbdefault acronym, .lbdefault address, .lbdefault big,
.lbdefault cite, .lbdefault code, .lbdefault del, .lbdefault dfn, em,
.lbdefault img, .lbdefault ins, .lbdefault kbd, .lbdefault q, .lbdefault s, .lbdefault samp,
.lbdefault small, .lbdefault strike, .lbdefault strong, .lbdefault sub,
.lbdefault sup, .lbdefault tt, .lbdefault var, .lbdefault b, .lbdefault u, i,
.lbdefault center, .lbdefault dl, .lbdefault dt, .lbdefault dd, .lbdefault ol,
.lbdefault ul, .lbdefault li, .lbdefault fieldset, .lbdefault form,
.lbdefault label, .lbdefault legend, .lbdefault caption,
.lbdefault article, .lbdefault aside, .lbdefault canvas,
.lbdefault details, .lbdefault embed, .lbdefault figure,
.lbdefault figcaption, .lbdefault footer, .lbdefault header,
.lbdefault hgroup, .lbdefault menu, .lbdefault nav, .lbdefault output,
.lbdefault ruby, .lbdefault section, .lbdefault summary,
.lbdefault time, .lbdefault mark, .lbdefault audio, .lbdefault video,
.lbdefault a:hover, .lbdefault a:link,
.lbdefault container a:visited {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.lbdefault {
    background: #fff;
    padding: 15px;
}

    .lbdefault .fullwidth {
        display: block;
    }

    .lbdefault .smallwidth {
        display: none;
    }


    .lbdefault .ques_list_type {
        float: left;
    }

        .lbdefault .ques_list_type ul {
            list-style: none;
            margin: 0;
            border-bottom: 2px solid #8c8c8c;
            overflow: hidden;
            padding: 0;
        }

        .lbdefault .ques_list_type li[selected="selected"],
        .lbdefault .ques_list_type li:hover {
            border-bottom: none !important;
            background: #8c8c8c;
            color: #fff;
        }

    .lbdefault.ms-container ul li, .lbdefault .publishto ul, .lbdefault .publishto ul li {
        list-style: none;
    }

    .lbdefault .ques_list_type li {
        display: inline-block;
        font-size: 15px;
        float: left;
    }

        .lbdefault .ques_list_type li[selected="selected"] a,
        .lbdefault .ques_list_type li:hover a {
            color: #fff;
        }

        .lbdefault .ques_list_type li a {
            display: block;
            padding: 8px 16px;
        }

    .lbdefault a {
        cursor: pointer;
        text-decoration: none !important;
        color: #555;
    }

    .lbdefault .hm_1 {
        margin-top: 25px;
        /*border: 1px solid #dedede;*/
        /*  -moz-box-shadow: 0 0 5px #dedede;
        -webkit-box-shadow: 0 0 5px #dedede;
        box-shadow: 0 0 5px #dedede;
        padding-bottom: 15px;*/
    }

    .lbdefault .home-title {
        margin: 10px 0px;
    }

        .lbdefault .home-title span {
            color: #ccc;
        }

        .lbdefault .home-title .c_0 span {
            width: 92px;
            display: inline-block;
            padding-left: 4px;
        }

    .lbdefault .home-nocontent {
        margin-bottom: 30px;
        margin-top: 15px;
        border: 1px solid #dedede;
        -moz-box-shadow: 0 0 5px #dedede;
        -webkit-box-shadow: 0 0 5px #dedede;
        box-shadow: 0 0 5px #dedede;
        padding: 20px 10px;
        background: #fff;
    }

    .lbdefault p {
        color: #777;
        font-size: 14px;
        line-height: 25px;
        margin-bottom: 10px;
    }

    .lbdefault .home-content {
        margin: 0;
        cursor: pointer;
        border: 1px solid #ccc;
        padding: 0;
        border-bottom: 0;
        background: #eee;
    }

        .lbdefault .home-content .c_1 span, .lbdefault .home-content .c_1 img {
            padding-left: 4px;
        }

        .lbdefault .home-content .c_2 {
            vertical-align: top;
        }

        .lbdefault .home-content .badge_btn ul {
            padding: 24px 0;
            margin: 0 !important;
        }

    .lbdefault .badge_btn ul {
        margin: 10px 0;
        padding: 0;
    }

    .lbdefault .badge_btn li {
        cursor: default;
        padding: 3px 10px !important;
        padding-left: 0;
        margin: 0 5px 5px 0;
        display: inline-block;
        list-style: none;
        border-radius: 4px;
        font-size: 14px;
        text-transform: capitalize;
    }

.lfdefault .badge_btn li span {
    color: #999;
}

.lbdefault .home-content .c_1 img {
    padding: 2px;
    border: 1px solid #ccc;
    width: 70px;
    height: auto;
    margin-top: 5px;
    margin-right: 5px;
    border-radius: 5px;
    margin-bottom: 5px;
    background: #fff;
}

.user_name,
.userpoint,
.Userrank {
    line-height: 80px;
    font-size: 20px;
    text-align: center;
}


.fullwidth > div:first-of-type,
.smallwidth > div:first-of-type {
    /* border-bottom: 1px solid #ccc;*/
    -moz-box-shadow: 0px 4px 5px #dedede;
    -webkit-box-shadow: 0px 4px 5px #dedede;
    box-shadow: 0px 4px 5px #dedede;
    /*margin-bottom: 10px;*/
}

.fullwidth > div:last-of-type,
.smallwidth > div:last-of-type {
    border-bottom: 1px solid #ccc;
}

.fullwidth > div:first-of-type .c_1 img,
.smallwidth > div:first-of-type .c_1 img {
    width: 70px;
    height: auto;
}


.lbdefault .fullwidth > div:first-of-type,
.lbdefault .smallwidth > div:first-of-type {
    padding: 0px;
    background: #353535;
}

/*.hm_1 > div:nth-of-type(2) .badge_btn ul {
    margin-top: 27px !important;
}*/



.fullwidth > div:first-of-type .user_name,
.fullwidth > div:first-of-type .userpoint,
.fullwidth > div:first-of-type .Userrank,
.smallwidth > div:first-of-type .user_name,
.smallwidth > div:first-of-type .userpoint,
.smallwidth > div:first-of-type .Userrank {
    color: #fff;
    font-weight: bold;
    line-height: 80px;
    font-size: 50px;
}

.fullwidth > div:first-of-type .points,
.smallwidth > div:first-of-type .points {
    color: #fff;
    font-weight: bold;
}

.fullwidth > div .userpoint,
.smallwidth > div .userpoint {
    margin-right: 5px;
}

.fullwidth > div:first-of-type .user_name,
.smallwidth > div:first-of-type .user_name {
    font-size: 20px;
}

.experiencebox {
    float: right;
    text-transform: lowercase;
}

.lbdefault .badge_btn .badgename {
    padding-left: 0 !important;
}



.lbdefault .textcenter {
    text-align: center;
}

.lbdefault .points {
    display: none;
}

.lbdefault .userpoint {
    word-break: break-all;
}


@media (max-width: 991px) {
    .lbdefault .fullwidth {
        display: none;
    }

    .lbdefault .smallwidth {
        display: block;
    }

    .lbdefault .userpoint {
        font-size: 14px !important;
        line-height: normal !important;
    }

    .lbdefault .home-content .c_1 span, .lbdefault .home-content .c_1 img {
        padding-left: 0;
    }

    .lbdefault .home-content .c_1 img {
        padding: 2px !important;
    }

    .lbdefault .ques_list_type ul {
        margin-top: 10px !important;
        display: inline-block;
        width: 100%;
    }

        .lbdefault .ques_list_type ul li {
            width: 100%;
        }

    .lbdefault .home-title {
        display: none;
    }

    .lbdefault .smallwidth .user_name,
    .lbdefault .smallwidth .experiencebox {
        display: block;
        text-align: left;
        line-height: normal !important;
        font-size: 14px !important;
    }

    .lbdefault .smallwidth .experiencebox {
        margin-bottom: 15px;
    }


    .lbdefault .smallwidth .userpoint {
        padding-left: 0 !important;
    }

    .lbdefault .home-content .badge_btn ul {
        padding: 15px 0;
    }

    .lbdefault .experiencebox {
        width: 100%;
        text-align: left;
    }

    .lbdefault .points {
        display: inline-block;
    }

    .lbdefault .badge_btn li {
        font-size: 12px;
    }

    .lbdefault .smallwidth > div:first-of-type .Userrank {
        font-size: 48px;
    }

    .lbdefault .ques_list_type {
        width: 100%;
    }
}
